Subject: A challenge

From: "Vinton A. Dearing" <[email-masked]>
Date: Thu, 14 Aug 1997 12:30:55 PST

This message should perhaps be titled "a challenge withdrawn," but 
some listers may wish to keep thinking about the problem as I 
originally conceived of it.
     I have decided to treat my problem as a maze problem. If you 
will think of a stemma for a minute you will see the similarity.
Suppose you "enter" a stemma at some point looking for rings.
This entry-point can be at any extremity or anywhere in the 
middle. You follow the readings along a line from your 
entry-point. If you come to a dead end, you go back to your 
entry-point, leave a message not to go down that line again, 
and follow another line. If you come to a branch-point, you 
choose one branch and follow that line. If you come to a dead end, 
you return to the branch-point, leave a message not to go down 
that line again, and choose another branch. In this way you visit 
every part of the stemma-maze once only. Should a ring in the stemma 
lead you back to your entry-point or to a branch-point you will not 
go again along lines already explored. 
    Imagine a stemma of four extant texts and two missing ones. One 
of the extant texts, E3, is at the top; below and connected to it by 
a line is one of the missing texts, M1; below M1 and connected to it 
by separate lines are E2 on the left and M2 on the right; and below 
M2 and connected to it by separate lines are E4 on the left and E1 on 
the right. This stemma has no rings in it. You decide to start with 
E1 and when there is a branch to always take the leftmost open line. 
So you proceed to M2 and then to E4. E4 is a dead end, so you return 
to M2, leave a message not to take that line again, and proceed to 
M1. Here you turn left to E2, another dead end. You return to M1, 
leave a message, and proceed to E3. E3 is also a dead end, but there 
are no other lines to trace from M1 so you return to M2. Again there 
are no other lines to trace, so you return to E1. You have visited 
every part of the stemma-maze once each. Had you in such a process 
come across a ring, you could have recorded the fact and continued 
your exploration. Having returned to E1 you could then break the 
rings you had found and start out again until your search found no 
more rings. 
     Vinton Dearing

---

From: [email-masked] (lakr)
Date: Fri, 15 Aug 1997 08:26:21 -0700 (PDT)

I have been trying to get more familiar with my Nestle/Aland text and
it's critical apparatus.  In reading the introduction I speaks of
the significance of the marginal references. It describes also the
table of direct quotations and allusions to the Hebrew Text and the
LXX.

In my copy of Westcott & Hort, there is mention of Moulton as having
prepared the cross-references used in that text.

My question is, how reliable are these references, where did the
ones come from in the Nestle/Aland text, and exactly what is an
_allusion_ ?

Sincerely,
Larry Kruper

PS I apologize in advance if this topic does not quite fit the charter for 
this list in advance.

---

From: "Robert B. Waltz" <[email-masked]>
Date: Fri, 15 Aug 1997 11:06:39 -0500 (CDT)

>prepared the cross-references used in that text.

You have a copy of W&H with marginal *references*? Which edition?
My W&H doesn't have any....

>ones come from in the Nestle/Aland text, and exactly what is an

An allusion is a remark reminiscent of a scriptural passage without
quoting this (Fee, BTW, has proposed an elaborate methodology for
citations, adaptions, and allusions in the Fathers; this might well
be applied to the NT also).

Since I'm too lazy to try to find a good allusion in NA27, I'll
give an example from a Bahaman folk song to the KJV:

Psalm 23:4 KJV, of course, reads "Yea, though I walk through the
valley of the shadow of death, I will fear no evil...."
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

This Bahaman folk song reads, in the relevant verse:

Lay down, my dear father, lay down and take your rest
Lay your head upon the Savior's breast.
I love you, but Jesus loves you the best
And I bid you goodnight, goodnight, goodnight.
  And I bid you goodnight.... Chariot's coming, hear the waves a-rolling
                              Jesus and John will comfort you
                              See the ark, what a wonderful boat
                              Walking through the valley of the shadow of death.
                              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The song alludes to the psalm, but does not really quote it and leaves it
out of context. That's an allusion.

As for the reliability of the cross-references, there is a real question of
what you mean by "reliability." The NA apparatus evolved over many years,
and has had many contributors. Some of the cross-references are based simply
on the fact that a rare word is used in both passages. Others are "real"
cross-references. A few make no sense to me (I wonder if they might not
be closer in the Luther version than in the Greek or English).

I would say that those cross-references need to be *checked.* On the other
hand, I think the NA claim that it is the fullest set of Greek
cross-references is correct. And better to err on the side of inclusion.

Bob Waltz
[email-masked]

---

From: [email-masked] (lakr)
Date: Fri, 15 Aug 1997 09:22:31 -0700 (PDT)

> My W&H doesn't have any....

Thanks for the reply.

I apologize for combining two questions and in the process being clear.  
The W&H text has a table which lists the quotations from the NT, and does 
not have marginal references. 

I would be interested in any references to how statistics or
lingusitics could be used to "rank" the possibility that there is
indeed a coorelation between two sources.

The Nestle/Aland says that in the table of references that quotations
are italicized and the allusions are not. I have not had time to
check to see if the marginal references are marked in the same way.

I could really use a high quality lighted magnifying glass, the one
I just picked up keeps blowing bulbs and my bifocals just don't
cut it !

Sincerely,
Larry Kruper